.assignment-header>table {
    width: 100%;
}

#tdBack {
    padding-right: 5px;
    vertical-align: middle;
    font-size: 25px;
}

#tdNext {
    padding-left: 5px;
    vertical-align: middle;
    font-size: 25px;
}

.assignment-list-page {
    overflow: visible !important;
}

.no-assignments-title {
    text-align: center;
    font-weight: bold;
}

.no-tabs-sub-title {
    padding-top: 15px;
    text-align: center;
}

.last-refresh-date {
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
    font-size: 1rem;
}

.assignment-list-block {
    margin-bottom: 100px;
}

.assignment-list-block .card-header {
    font-weight: bold;
}

.assignment-list-block .card-content {
    padding-left: 10px;
    padding-bottom: 30px;
    font-size: 1rem;
}

.assignment-list-block .card-footer {
    font-size: 1rem;
    flex-direction: column;
}

.assignment-list-block .assignment-name {
    font-weight: bold;
}

.assignment-list-block .assignment-name,
.assignment-list-block .card-field {
    line-height: 22px;
}

.assignment-list-block .card-field>.card-label {
    display: inline-block;
    text-align: right;
    width: 72px;
    padding-right: 10px;
    white-space: nowrap;
}

.assignment-list-block .card-field>.card-label::after {
    content: ':';
}

.assignment-list-block .card-field>.card-value {
    display: inline-block;
}

.assignment-list-block .card-field>.address-label {
    vertical-align: top;
}

.assignment-header {
    padding: 15px 15px;
    text-align: center;
    min-height: 81px;
    background: #F5F5F5;
    border-bottom: 1px solid #ddd;
    font-size: 1.25rem;
}

.assignment-header .form-name {
    font-weight: bold;
}

.assignment-container {
    height: calc(100% - 110px);
    padding-top: 25px;
    padding-bottom: calc(55px + constant(safe-area-inset-bottom));
    padding-bottom: calc(55px + env(safe-area-inset-bottom));
}

.assignment-container>div {
    margin-bottom: 15px;
}

.assignment-container>div>.card>.card-header,
.assignment-container>div>.card>.card-content {
    font-size: 1.25rem;
}

.assignment-container>div>.card>.card-content>.card-content-inner {
    padding: 15px 15px;
}

.assignment-container>div>.card>.card-content>.card-content-inner>.radio-button-list>.custom-radio,
.assignment-container>div>.card>.card-content>.card-content-inner>.radio-button-list>.custom-checkbox {
    margin-bottom: 3px;
}

.nav-buttons {
    padding: 25px 10px;
}

.nav-buttons>button {
    width: calc(50% - 5px);
}

.nav-buttons>button,
.add-photos-button {
    padding: 15px 5px;
    font-size: 1.25rem;
}

.nav-back-button {
    margin-right: 10px;
}

.attachment-card {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 15px;
}

.attachment-card>.card-footer {
    padding: 5px;
}

.attachment-placeholder {
    border-color: #d9d9d9;
    background-clip: padding-box;
    border-radius: 5px;
    border: 1px solid #e2e2e2;
    padding: 0.92857em 0.78571em;
    background-color: #e9ecef;
    color: #333333;
}

.movie-placeholder,
.image-placeholder {
    background-color: #e9ecef;
    border: #ddd 1px solid;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 13px;
}

.attachment-placeholder+.attachment-placeholder,
.movie-placeholder+.movie-placeholder,
.image-placeholder+.image-placeholder {
    padding-top: 15px;
}

.movie-placeholder.error,
.image-placeholder.error,
.attachment-card.error {
    border: #FF0000 1px solid;
}

.movie-placeholder>.movie-thumbnail,
.image-placeholder>.image-thumbnail {
    width: 100%;
}

.movie-placeholder>.movie-thumbnail>i,
.image-placeholder>.image-thumbnail>i {
    font-size: 6em;
}

.movie-placeholder>label,
.image-placeholder>label {
    width: 100%;
    margin-bottom: 15px;
}

.movie-thumbnail>video,
.image-thumbnail>img {
    max-width: 100%;
}

.movie-placeholder .add-photos-button {
    margin-top: 15px;
}

.sample-movie,
.sample-picture {
    text-align: center;
    padding: 8px 8px;
}

.sample-movie-inner,
.sample-picture-inner {
    border-radius: 13px;
    background-color: #e9ecef;
    border: #ddd 1px solid;
    padding: 15px 15px;
}

.sample-movie-header,
.sample-picture-header {
    font-weight: bold;
    padding-bottom: 10px;
}

.sample-movie-inner>video,
.sample-picture-inner>img {
    max-width: 100%;
    max-height: calc(100vh - 325px);
}

.question-loading {
    padding-top: 15px;
}

.question-loading i {
    margin-right: 5px;
}

.progress-text {
    padding-top: 5px;
}

.assignment-summary .summary-header,
.assignment-summary .summary-body {
    margin: 10px 20px;
}

.summary-header {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    padding-top: 25px;
    padding-bottom: 15px;
}

.summary-body {
    text-align: justify;
    padding-top: 25px;
    padding-bottom: 25px;
}

.summary-buttons {
    margin-top: 15px;
    white-space: nowrap;
}

.rejected-thumbnail {
    position: relative;
}

.rejected-movie-banner,
.rejected-image-banner {
    background-color: #000000;
    color: #ffffff;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    opacity: 0.7;
    display: block;
    font-size: 1rem;
    text-align: left;
    padding: 5px 5px;
}

.image-top-padding {
    padding-top: 50px;
}

.certify-submit {
    background-color: #F5F5F5;
    padding: 15px;
    border-radius: 10px;
    border-color: #ddd;
    border-width: 1px;
    border-style: solid;
    margin-top: 15px;
    margin-bottom: -15px;
}

.certify-submit .custom-control-label {
    font-size: 14px;
}

.attachment-card>.card-header>.fa,
.attachment-icon {
    margin-right: 5px;
}

.attachment-card>.card-header>label {
    width: 100%;
}

.attachment {
    font-size: 1.25rem;
}

.attachment+.attachment,
.recommendation+.recommendation,
.recommendation-image+.recommendation-image {
    margin-top: 15px;
}

.recommendation-list {
    margin-bottom: 15px;
}

.recommendation-label {
    padding-bottom: 15px;
}

.recommendation-image>img {
    max-width: 100%;
    display: block;
}

.first-image,
.first-movie,
.first-attachment {
    margin-top: 15px;
}